local function getRegion()
	local musicregion = finale.FCMusicRegion()
	musicregion:SetCurrentSelection()

	if musicregion:IsEmpty() then
		musicregion:SetFullDocument()
	end

	return musicregion
end

local chords = finale.FCChords()
chords:LoadAllForRegion(getRegion())

for c in each(chords) do
	if  c.Capo == 0 then
		c.ChordVisible = false
		c.FretboardVisible = false
		c:Save()
	end
end

